@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

サイド

------------------------------------------------------------ */

/* レイアウト
---------------------------------------------- */
div#side{
	float:right;
	width:200px;
	position:absolute;
	top:192px;
	right:50%;
	margin-right:-490px;
	z-index:100;
}

div#side_home{
	width:220px;
	float:right;
}

.fix-nav{margin-top:33px;}

/* ul
---------------------------------------------- */
ul.list_side01{
	background:#FAF5EB;
	border:1px solid #F9D7D2;
}

ul.list_side01 li{border-bottom:1px solid #F9D7D2;}

ul.list_side01 li:last-child{border-bottom:none;}

ul.list_side01 li a{
	background:url(../img/ico_arrow01.png) no-repeat 10px 13px;
	padding:10px 10px 10px 22px;
	color:#333;
	line-height:1.2;
	display:inline-block;
}

ul.list_side01 li a:hover{color:#F75F6F;}












